Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455257 - Bump OSGi metadata for Eclipse 3.4
Summary: Bump OSGi metadata for Eclipse 3.4
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: tomcat5
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Devrim Gündüz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 452875
TreeView+ depends on / blocked
 
Reported: 2008-07-14 14:23 UTC by Andrew Overholt
Modified: 2008-08-11 17:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-11 17:23:13 UTC


Attachments (Terms of Use)
Update OSGi metadata for Eclipse 3.4 (deleted)
2008-07-14 14:23 UTC, Andrew Overholt
no flags Details | Diff

Description Andrew Overholt 2008-07-14 14:23:15 UTC
I'd like to apply the attached patch and do a build with it so that I can build
Eclipse 3.4.  Is this okay?

Comment 1 Andrew Overholt 2008-07-14 14:23:15 UTC
Created attachment 311704 [details]
Update OSGi metadata for Eclipse 3.4

Comment 2 Andrew Overholt 2008-07-14 14:39:23 UTC
Build going now after receiving IRC approval from Devrim.

http://koji.fedoraproject.org/koji/taskinfo?taskID=714391

Comment 3 Andrew Overholt 2008-08-11 17:23:13 UTC
This is done.


Note You need to log in before you can comment on or make changes to this bug.